@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700;800&family=Montserrat:ital,wght@0,100;1,100&display=swap');

@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-black-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-black-aaa.woff') format('woff'), 
         url('../fonts/ttf/ploni-black-aaa.ttf') format('truetype');
         

    font-weight: 800;
}

@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-bold-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-bold-aaa.woff') format('woff'), 
         url('../fonts/ttf/ploni-bold-aaa.ttf') format('truetype');
         

    font-weight: 700;
}

@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-medium-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-medium-aaa.woff') format('woff'),
         url('../fonts/ttf/ploni-medium-aaa.ttf') format('truetype');

    font-weight: 600;
}
@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-regular-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-regular-aaa.woff') format('woff'),
         url('../fonts/ttf/ploni-regular-aaa.ttf') format('truetype');

    font-weight: normal;
}

@font-face {
    font-family: "ploni";

    src: url('../fonts/woff2/ploni-light-aaa.woff2') format('woff2'),
         url('../fonts/woff/ploni-light-aaa.woff') format('woff'),
         url('../fonts/ttf/ploni-light-aaa.ttf') format('truetype');

    font-weight: 500;
}


*{
    font-family: Assistant;
    font-weight: normal;
    box-sizing: border-box;
    scroll-behavior: smooth;
    letter-spacing: 0;
}

:root {
    --darkBlue: #6C8B8D;
    --blue: #00AEEF;
    --blueOpacity: #78D4D1;
    --pink: #EE392A;
    --green: #5DBB46;
    --gray: #272D2D;
    --grayBright: #F9FAFC;
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

body{
    margin: 0;
    padding: 0; 
    background-color: white;
}

h1{
    padding: 0;
    margin: 0;
    font-size: 60px;
    font-family: ploni;
    font-weight: 700;
    color: var(--gray);
    line-height: 90%;
    text-align: right;
}

h1 span{
    font-family: ploni;
    color: var(--blueOpacity);
}

h2{
    padding: 0;
    margin: 0;
    font-family: ploni;
    color: #6C8B8D;
    text-align: right;
    font-size: 25px;
    line-height: 95%;
    text-align: right;
    font-weight: normal;
}

h2 span{
    color: var(--green);
}


h4{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-weight: 600;
    font-size: 30px;
    color: var(--gray);
    text-align: center;
    margin-bottom: 50px;
}

h4 span{
    font-weight: bold;
    color: var(--pink);
}

p{
    font-family: ploni;
    color: var(--gray);
    text-align: right;
    font-size: 20px;
    font-style: 600;
    font-weight: normal;
    line-height: 125%;
    margin: 0px;
}

p span{
    font-weight: 700;
}

a{
    text-decoration: none;
    cursor: pointer;
    color: black;

    width: 100%;
}

li::marker {
    color: var(--blueOpacity);
}

li{
    padding: 0;
    margin: 0;
    font-family: ploni;
    font-size: 20px;
    font-style: 600;
}

hr{
    width: 100%;
    border: 1.5px solid rgba(39, 45, 45, 0.50);
    margin: 10px 0px;
}

.text{
    padding: 0;
    margin: 0;
    margin-bottom: 80px;
    font-size: 40px;
    font-family: ploni;
    font-weight: normal;
    text-align: center;
    color: var(--gray);
    line-height: 100%;
}

.text span{
    font-family: ploni;
    font-weight: 700;
}

.sub_text{
    padding: 0;
    margin: 0;
    font-size: 35px;
    font-family: ploni;
    font-weight: 600;
    text-align: right;
    color: var(--gray);
    line-height: 90%;
}

.sub_text span{
    font-family: ploni;
    font-weight: 700;
}

section{
    margin: 0;
    padding: 120px 80px;
}

.section_gray{
    background-color: var(--grayBright);
}

div{
    margin: 0;
    padding: 0; 
}

img{
    width: 100%;
    height: auto;
}

.data{
    display: flex;
    justify-content: space-between;
    align-items: center;

    gap: 100px;
}

.data .content{
    display: flex;
    justify-content: center;
    align-items:start;
    flex-direction: column;
    gap: 20px;
}

/* Chrome, Safari, Edge, Opera  הסתרת חיצים שדה מספר */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=email] {
    -moz-appearance: textfield;
}

/* הגדרות אתר */

.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000075;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: all 0.35s ease-in;
    z-index: 999999999;
    backdrop-filter: blur(5px);
}
  
.modal.is-visible {
    visibility: visible;
    opacity: 1;
}
  
.modalDialog {
    position: relative;
    width: 500px;
    overflow-y: scroll;
    border-radius: 10px;
    background: white;
    overflow: auto;
    cursor: default;
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;

    max-width: 90%;
    max-height: 98%;
}

.modalDialogFull {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-y: none;
    border-radius: 0px;
    background: var(--blueOpacity);
    overflow: auto;
    cursor: default;
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    max-width: 100%;
    max-height: 100%;
}

.modalDialogsuccess {
    background: var(--green);
}

.modalDialogWhite {
    background: white;
    justify-content: flex-start;
    padding: 60px 0px;
}

[data-animation="slideInOutLeft"] .modalDialog {
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.5s var(--bounceEasing);
}
  
[data-animation="slideInOutLeft"].is-visible .modalDialog {
    opacity: 1;
    transform: none;
    transition-delay: 0.2s;
}
  
.modalDialog .closeModal{
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 99999;
}

.modalDialog .closeModal .close-modal{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    border: none;
    border-radius: 50%;
    transition: .3s;
    color: #c2c7cc;
    outline: none;
    background-color: transparent;
    border: 1px solid #c2c7cc;
    cursor: pointer;
}

.modalDialog .closeModal .close-modal:before, .modalDialog .closeModal .close-modal:after {
    position: absolute;
    width: 20px;
    height: 1px;
    top: 50%;

    content: '';
    background:#c2c7cc;
    transition: all ease 1s;
}
  
.modalDialog .closeModal .close-modal:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
  
.modalDialog .closeModal .close-modal:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modalDialog .closeModal .close-modal:hover::after{
    background: red;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
}

.modalDialog .closeModal .close-modal:hover::before{
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    background: red;
}

.modalDialog .closeModal .close-modal:hover{
    background: #f26a3d34;
    border: 1px solid red;
}


.btn{
    display: flex;
    justify-content: center;
    column-gap: 0px;
    align-items: center;
    background-color: var(--blueOpacity);
    border-radius: 10px;
    border: none;
    transition: .2s;
    cursor: pointer;
    padding: 10px 40px;
    box-shadow: 4px 4px 16px rgba(120, 212, 209, 0.46);    
}

.btn:hover{
    transform: scale(.955);
    transition: .2s;
    box-shadow: 4px 4px 16px rgba(120, 212, 209, 0.1);
}

.btn .btn_text{
    font-family: ploni;
    font-size: 18px;
    font-weight: 600;
    color: white;
    text-align: center;
}

.btn .icon{
    display: flex;
    justify-content: left;
    align-items: center;
}

.btn .icon img{
    width: 60%;
    height: auto;
}

.btnGreen{
    background-color: #42ff8a;
}

.btnGray{
    background-color: var(--gray);
}

.btnPink{
    background-color: var(--pink);
}

.btnWhite{
    background-color: white;
}

.btnWhite .btn_text{
    color: var(--gray);
}

.btnGradient{
    background: linear-gradient(270deg, #0D3388 0%, #0D42BC 100%);
}

.btnOpacity{
    background-color: rgba(255, 66, 119, 0.51);
    border: 2px solid var(--pink);
}

.btnOpacity .btn_text{
    color: white;
}

.marker{
    position: relative;

    font-family: ploni;
    font-weight: bold;
    font-size: 40px;
    color: white;
}

.marker::before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    width: 105%;
    height: 90%;
    
    background-color: var(--blueOpacity);
    z-index: -8;
}

input{
    border: none;
    outline: none;
    --webkit-appearance: none;
}
  
input:focus-visible{
    border-color: var(--blue);
    transition: .3s;
}

select {
    appearance: none;
    outline: 15px red;
    border: 0;
    box-shadow: none;
    flex: 1;
    padding: 15px 60px;
    color: var(--gray);
    font-size: 18px;
    font-weight: 600;
    background-color: var(--blueOpacity);
    color: white;
    background-image: none;
    cursor: pointer;
}

select::-ms-expand {
    display: none;
}

.select {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
}

.select::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
    background-color: var(--blueOpacity);
    transition: .25s all ease;
    pointer-events: none;
    color: white;
}

.select:hover::after {
    color: var(--gray);
}

input[type="text"], input[type="number"], input[type="password"], input[type="email"]{
    border-radius: 5px;
    color: #272d2d9a;
    font-size: 18px;
    font-family: ploni;
    font-weight: 500;
    width: 100%;
    padding: 15px 20px;
    border: 1px solid rgba(39, 45, 45, 0.30);
    background-color: transparent;
}

input[type="text"], input[type="number"], input[type="password"], input[type="email"]::placeholder {
    color: var(--gray);
    font-size: 18px;
    font-weight: 600;
    font-family: ploni;
}
  
input[type="text"], input[type="number"], input[type="password"], input[type="email"]::-ms-input-placeholder {
    color: var(--gray);
    font-size: 18px;
    font-weight: 600;
    font-family: ploni;
}

/**/

/* alert popup*/
.alertPopUp{
    position: fixed;
    top: 0;
    width: 400px;
    z-index: 9999;
}

.alert {
    padding: 20px;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

    border-radius: 0px 0px 10px 10px;

    animation: fadeOut 2s ease-in-out forwards;
}

.alert_error{
    background-color: #EE392A;
}

.alert_secc{
    background-color: #42ff8a;
}
 
.alert strong{
    font-size: 15px;
    font-weight: 600;
}

.closebtn {
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;

    position: absolute;
    top: 50%;
    left: 35px;
    transform: translate(-50%, -50%);
}
  
.closebtn:hover {
    color: black;
}

/* animation */

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.0);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(0px);
	}
}

@keyframes fadeOut {
    0% { opacity: 1; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}

/* hero */
.hero{
    background-image: url("/assets/images/bg_hero.svg");
    background-position: -25rem;
    background-repeat: no-repeat;
    background-size: cover;

    padding: 160px 80px;
    position: relative;
}

.hero .logo{
    position: absolute;
    right: 50px;
    top: 30px;

    width: 280px;
}

.hero .data .content .btn_box{
    width: 180px;
}

.hero .data .circle{
    background: rgba(255, 255, 255, 0.26);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(7.8px);
    -webkit-backdrop-filter: blur(7.8px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    width: 400px;
    height: 400px;
    border-radius: 50%;
    position: relative;

    animation: float 3s infinite ease-in-out;
}

.hero .data .circle .img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -49%);
    width: 100%;
}

.explain .boxes{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    gap: 30px;
}


.explain .boxes .box{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    width: 230px;

    gap: 15px;

    text-align: center;
    padding: 20px 15px;
    border-radius: 10px;
    border: 1.5px solid rgba(39, 45, 45, 0.50);
}

.explain .boxes .box .plus{
    width: 100px;
}

.explain .boxes .box .box_text{
    color: var(--gray);
    text-align: center;
    font-family: ploni;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
}

.explain .boxes .box p{
    text-align: center;
}

.lists .bg_medical{
    width: 45%;
}

.steps .warp_step{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

.steps .warp_step .row_steps{
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 10px;
}

.steps .warp_step .row_steps .step{
    padding: 45px 15px;
    background-color: var(--grayBright);
    border-radius: 10px;
    color: var(--gray);

    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 15px;

    width: 450px;
    transition: .2s;

    border: 2px solid var(--darkBlue);

}

.steps .warp_step .row_steps .step:hover{
    transform: scale(.955);
    transition: .2s;
}    

.steps .warp_step .row_steps .step_blue{
    background-color: white;
    border-radius: 10px;
    color: var(--gray);

    border: 2px solid var(--blueOpacity);

}

.steps .warp_step .row_steps .step .step_number{
    text-align: center;
    font-family: ploni;
    font-size: 30px;
    font-weight: bolder;
    line-height: 95%;
}

.steps .warp_step .row_steps .step .step_title{
    text-align: center;
    font-family: ploni;
    font-size: 25px;
    font-weight: normal;
    line-height: 95%;
}

.steps .warp_step .row_steps .step .step_p{
    font-family: ploni;
    color: var(--gray);
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 105%;
    margin: 0px;

    color: var(--gray);
}

.steps .warp_step .row_steps .step_blue .step_p{
    color: var(--gray);
}

.products .warp_products{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.products .warp_products .product{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

.products .warp_products .product .box_product{
    background-color: #CAEFED;
    width: 250px;
    height: 250px;
    padding: 50px;
    border-radius: 10px;
    position: relative;
    box-shadow: 4px 4px 16px rgba(120, 212, 209, 0.26);

    border: 2px solid white;
    outline: 10px solid #CAEFED;
    background-color: #CAEFED;
    transition: .2s;

    margin-bottom: 15px;
}

.products .warp_products .product .box_product:hover{
    transform: scale(.955);
    transition: .2s;
}  

.products .warp_products .product .box_product img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 90%;
}

.products .warp_products .product .box_point{
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background-color: var(--blueOpacity);
}

.products .warp_products .product .box_text{
    color: var(--gray);
    text-align: center;
    font-family: ploni;
    font-size: 20px;
    font-weight: 600;
}

.plans .warp_plans{
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 50px;
}

.plans .warp_plans .plan{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    gap: 10px;

    padding: 30px 50px;
    border-radius: 10px;
    border: 1.5px solid rgba(39, 45, 45, 0.50);
    transition: .2s;
}

.plans .warp_plans .plan:hover{
    border: 1.5px solid var(--blueOpacity);
    transition: .2s;
}

.plans .warp_plans .plan .box_plan{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.plans .warp_plans .plan .box_plan img{
    width: 100%;
}

.plans .warp_plans .plan .box_plan .box_plan_small{
    width: 30px;
}

.plans .warp_plans .plan .plan_title{
    color: var(--gray);
    text-align: center;
    font-family: ploni;
    font-size: 35px;
    font-weight: normal;
    opacity: 0.2;
    text-align: center;
}

.plans .warp_plans .plan .plan_price{
    color: var(--gray);
    font-family: ploni;
    font-size: 40px;
    font-weight: 700;
    line-height: 95%;
    opacity: 0.7;
    text-align: center;
}

.plans .warp_plans .plan .plan_price span{
    color: var(--gray);
    font-family: ploni;
    font-size: 20px;
    font-weight: 600;
    line-height: 95%;
    text-align: center;
}

.plans .warp_plans .plan .plan_lists{
    text-align: right;
    color: var(--gray);
    font-family: ploni;
    font-size: 18px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;

    margin-bottom: 25px;
}

.plans .warp_plans .plan .btn_box{
    width: 100%;
}

.plans .sub_text{
    margin-top: 80px;
    font-size: 28px;
    text-align: center;

    background-color: var(--blueOpacity);
    padding: 15px 15px;
    border-radius: 5px;

}

.contact .data{
    align-items: normal;
}

.contact .data .content{
    width: 40%;
    justify-content: space-between;
    padding: 100px 0px;
}

.contact .data .content .content_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 15px;
}

.contact .data .content .content_logo{
    width: 80%;
}


.contact .data .box_form{
    width: 60%;
    display: flex;
    justify-content: left;
    align-items: center;
}

.contact .data .box_form .bg_form{
    width: 450px;
    background-color: #FFFDFC;
    padding: 50px;
    padding-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;

    filter: drop-shadow(4px -2px 15.7px rgba(0, 0, 0, 0.11));
    position: relative;
}

.contact .data .box_form .bg_form .bg_tab{
    position: absolute;
    top: -25;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    z-index: 99;
}

.contact .data .box_form .bg_form .bg_wave{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.contact .data .box_form .bg_form .sub_text{
    text-align: center;
    margin-bottom: 30px;
}

.contact .data .box_form .bg_form .contact_form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
}

.contact .data .box_form .bg_form .contact_form .btn_box{
    margin-top: 30px;
    width: 100%;
}

.contact .data .box_form .bg_form .contact_form .btn_box input{
    font-family: ploni;
    font-size: 18px;
    font-weight: 600;
    color: white;
    width: 50%;
    margin: auto;
}

.q_a .container{
    width: 60%;
    margin: auto;
}

.accordion {
    .accordion-btn {
        transition: .2s;
        background-color: #EFEFEF;
        box-shadow: 0px 2px 8.4px 0px rgba(0, 0, 0, 0.05);
        border-radius: 10px;
        position: relative;
        display: block;
        text-align: right;
        width: 100%;
        padding: 25px;
        padding-left: 85px;
        color: var(--gray);
        font-family: ploni;
        font-size: 20px;
        font-weight: 400;
        border: none;
        outline: none;
        &:hover,
        &:focus {
        cursor: pointer;
        color: var(--gray);
        &::after {
            cursor: pointer;
            color: var(--gray);
        }
        }
        .accordion-title {
        }
        .icon {
        display: inline-block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 20px;
        width: 35px;
        height: 35px;
        border-radius: 22px;
        background-color: white;
        &::before {
            display: block;
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 15px;
            height: 4px;
            background: currentColor;
        }
        &::after {
            display: block;
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 4px;
            height: 15px;
            background: currentColor;
        }
        }
    }
    .accordion-btn:hover{
        transition: .2s;
        box-shadow: 0px 2px 8.4px 0px rgba(0, 0, 0, 0.00);
    }
    .accordion-btn[aria-expanded="true"] {
        color:var(--gray);
        .icon {
        &::after {
            width: 0;
        }
        }
        + .accordion-content {
        opacity: 1;
        max-height: 9em;
        transition: all 200ms linear;
        will-change: opacity, max-height;
        }
    }
    .accordion-content {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: opacity 200ms linear, max-height 200ms linear;
        will-change: opacity, max-height;
        background-color: var(--blueOpacity);
        border-radius: 10px;
        margin: 15px 0px;
        width: 95%;
        p {
        font-size: 18px;
        font-weight: 300;
        font-family: ploni;
        color: white;
        padding: 25px;

        }
    }
}

/* אקורדיון סוף */
.reviews .sub_text{
    text-align: center;
    margin-top: 80px;
    font-size: 28px;
}

.reviews .warp_step .row_steps{
    align-items: stretch;
    flex-wrap: wrap;
    width: 100%;
}

.reviews .warp_step .row_steps .step{
    width: 30%;
    height: auto;
    padding: 30px;
}

.reviews .warp_step .row_steps .step .step_p{
    padding: 0px;
}

.trailer .video_container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.trailer .video_container video{
    width: 80%;
    height: auto;
}

.q_a .sub_text{
    text-align: center;
    margin-top: 80px;
    font-size: 28px;
}


.copy{
    text-align: center;
    background-color: var(--blueOpacity);
    color: var(--gray);
    padding: 10px 0px;
    font-family: ploni;
    font-weight: 600;
}

.copy a{
    color: var(--gray);
    font-family: ploni;
    font-weight: 600;
}


@media all and (max-width: 1100px){
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 22px;
        line-height: 115%;
    }
        
    section {
        margin: 0;
        padding: 100px 50px;
    }

    .text {
        margin-bottom: 70px;
        font-size: 35px;
    }

    .sub_text {
        font-size: 30px;
    }

    p {
        font-size: 18px;
        line-height: 130%;
    }

    li {
        font-size: 18px;
    }

    .hero {
        background-position: -20rem;
        padding: 160px 50px;
    }

    .hero .data .circle {
        width: 350px;
        height: 350px;
    }

    .explain .boxes .box {
        width: 220px;
        padding: 30px 15px;
    }

    .lists .bg_medical {
        width: 40%;
    }

    .steps .warp_step .row_steps .step {
        width: 50%;
    }

    .steps .warp_step .row_steps .step .step_p {
        font-size: 18px;
        padding-left: 80px;
    }

    .products .warp_products {
        gap: 70px;
    }

    .products .warp_products .product .box_product {
        background-color: #CAEFED;
        width: 200px;
        height: 200px;
    }

    .plans .warp_plans {
        gap: 30px;
    }

    .plans .warp_plans .plan {
        gap: 10px;
        padding: 30px 30px;
    }

    .plans .warp_plans .plan .box_plan{
        height: 100px;
    }

    .plans .warp_plans .plan .plan_title {
        color: var(--gray);
        text-align: center;
        font-family: ploni;
        font-size: 30px;
        font-weight: normal;
        opacity: 0.2;
        text-align: center;
    }

    .plans .btn {
        padding: 10px 25px;
        text-align: center;
    }

    .plans .sub_text {
        text-align: center;
        margin-top: 60px;
        font-size: 25px;
    }

    .contact .data .box_form .bg_form {
        padding: 50px 70px;
        padding-top: 60px;
    }

    .reviews .sub_text {
        text-align: center;
        margin-top: 60px;
        font-size: 25px;
    }

    .q_a .container {
        width: 80%;
    }

    .q_a .sub_text {
        text-align: center;
        margin-top: 60px;
        font-size: 25px;
    }

    .accordion {
        
        .accordion-btn[aria-expanded="true"] {
            color:var(--gray);
            .icon {
            &::after {
                width: 0;
            }
            }
            + .accordion-content {
            opacity: 1;
            max-height: unset;
            transition: all 200ms linear;
            will-change: opacity, max-height;
            }
        }
    }
}

@media all and (max-width: 850px){

    h1 {
        font-size: 45px;
        line-height: 100%;
        text-align: center;
    }

    h2 {
        font-size: 25px;
        line-height: 135%;
        text-align: center;
    }

    section {
        margin: 0;
        padding: 70px 30px;
    }

    .text {
        margin-bottom: 50px;
        font-size: 30px;
    }

    .data {
        gap: 50px;
    }

    .data .content {
        gap: 20px;
    }

    .sub_text {
        font-size: 25px;
        text-align: center;
        line-height: 110%;
    }

    p {
        font-size: 18px;
        line-height: 140%;
        text-align: center;
    }

    ul {
        padding: 0;
    }

    input[type="text"], input[type="number"], input[type="password"], input[type="email"] {
        color: var(--gray);
        font-size: 20px;
        font-weight: 600;
        font-family: ploni;
    }

    .btn {
        display: flex;
        justify-content: center;
        column-gap: 0px;
        align-items: center;
        background-color: var(--blueOpacity);
        border-radius: 10px;
        border: none;
        transition: .2s;
        cursor: pointer;
        padding: 15px 40px;
        box-shadow: 4px 4px 16px rgba(120, 212, 209, 0.46);
    }

    .btn .btn_text {
        font-family: ploni;
        font-size: 20px;
        font-weight: 600;
        color: white;
    }

    .data {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 65px;
    }

    .data .content {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 25px;
    }

    .hero {
        background-image: unset;
        padding: 130px 20px;
        padding-top: 170px;
        width: 100%;
        
        background: rgb(249,250,252);
        background: linear-gradient(180deg, rgba(249,250,252,1) 65%, rgba(122,214,211,1) 65%);
    }

    .hero .logo {
        position: absolute;
        top: 30px;
        right: unset;
        left: 50%;
        transform: translate(-50%, 0);
        width: 75%;
        z-index: 99;
    }

    .hero .data .content .btn_box {
        width: 75%;
    }

    .hero .data .circle {
        background: rgba(160, 212, 209, 0.1);
        border-radius: 16px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(7.8px);
        -webkit-backdrop-filter: blur(7.8px);
        border: 1px solid rgba(255, 255, 255, 0.3);
        width: 300px;
        height: 300px;
        border-radius: 50%;
        position: relative;
        animation: float 3s infinite ease-in-out;
    }

    .explain .boxes {
        flex-wrap: wrap;
        gap: 15px;
    }

    .explain .boxes .box {
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        width: 47%;
        gap: 15px;
        text-align: center;
        padding: 20px 15px;
        border-radius: 10px;
        border: 1.5px solid rgba(39, 45, 45, 0.50);
    }

    .explain .boxes .box .plus {
        width: 70px;
    }

    .lists .bg_medical {
        width: 90%;
    }

    .steps .warp_step {
        flex-wrap: wrap;
        gap: 20px;
    }

    .steps .warp_step .row_steps {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 20px;
    }

    .steps .warp_step .row_steps .step {
        width: 100%;

        border-radius: 10px;
        color: white;
       
        align-items: center;
        height: auto;
        gap: 30px;

        color: var(--gray);

        border: 2px solid var(--blueOpacity);
        background-color: var(--grayBright);    
    }
    
    .steps .warp_step .row_steps .step .step_p{
        color: var(--gray);
    }

    .steps .warp_step .row_steps .step .step_p {
        font-size: 25px;
        padding-left: 0px;
        text-align: center;
    }

    .steps .warp_step .row_steps .step .step_title {
        font-size: 25px;
        font-weight: 600;
        text-align: center;
    }

    .products .warp_products {
        gap: 40px;
        flex-wrap: wrap;
        margin-top: 70px;
    }

    .products .warp_products .product .box_product {
        width: 250px;
        height: 250px;
    }

    .products .warp_products .product .box_text {
        color: var(--gray);
        text-align: center;
        font-family: ploni;
        font-size: 25px;
        font-weight: 600;
    }

    .plans .warp_plans {
        gap: 40px;
        flex-wrap: wrap;
    }

    .plans .warp_plans .plan {
        gap: 10px;
        padding: 30px 30px;
        width: 90%;
    }

    .contact .data .content {
        width: 100%;
        justify-content: center;
        padding: 0px 0px;
        gap: 35px;
    }

    .contact .data{
        gap: 130px;
    }

    .contact .data .content .content_text {
        align-items: center;
        gap: 15px;
        text-align: center;
    }

    .contact .data .content .content_logo{
        width: 80%;
    }

    .contact .data .box_form {
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .contact .data .box_form .bg_form {
        padding: 30px 30px;
        padding-top: 40px;
    }

    .contact .data .box_form .bg_form .bg_tab {
        width: 35%;
    }
    
    .contact .data .box_form .bg_form .contact_form .btn_box input {
        width: 100%;
    }

    .reviews .warp_step .row_steps .step .step_p {
        font-size: 20px;
        padding-left: 0px;
        text-align: center;
        line-height: 120%;
    }

    
    .trailer .video_container video{
        width: 100%;
        height: auto;
    }

    .q_a .container {
        width: 100%;
    }

    .accordion {
        
        .accordion-btn[aria-expanded="true"] {
            color:var(--gray);
            .icon {
            &::after {
                width: 0;
            }
            }
            + .accordion-content {
            opacity: 1;
            max-height: unset;
            transition: all 200ms linear;
            will-change: opacity, max-height;
            }
        }
    }
    
    .hero_end {
        background-image: unset;
        padding: 70px 20px;
        width: 100%;
        
        background: rgb(249,250,252);
    }

    .contact .data .content .content_logo{
        width: 95%;
    }
    

}

